## fast-user-switch-applet 2.24.0

=== debian/changelog ===
fast-user-switch-applet (2.24.0-6) unstable; urgency=low

  * Switch temporarily back to CDBS on Release Team's request
  * Temporarily drop patch to work around intltool bug 

 -- Julien Valroff <julien@debian.org>  Sat, 11 Dec 2010 08:05:11 +0100

fast-user-switch-applet (2.24.0-5) unstable; urgency=low

  * Bump Debian policy version to 3.9.1
  * Drop Homepage field (Closes: #601668)
  * Update my email address 
  * Remove DMUA field, now useless 
  * Switch to dh from CDBS
  * Adjust build dependencies
  * Add patch to workaround an intltool bug
  * Rewrite copyright following DEP5 specifications 
  * Do not build on kfreebsd-* as gdm is no longer available
    (Closes: #606658)

 -- Julien Valroff <julien@debian.org>  Fri, 10 Dec 2010 20:52:44 +0100

fast-user-switch-applet (2.24.0-4) unstable; urgency=low

  * Bumped Standards-Version to 3.8.3 - No further changes
  * Converted to 3.0 (quilt) source format
  * Switched to GIT - updated VCS-* fields accordingly
  * Removed XS- prefix from DM-Upload-Allowed field
  * Use --enable-maintainer-mode configure option
  * Added lintian override

 -- Julien Valroff <julien@kirya.net>  Fri, 01 Jan 2010 20:58:55 +0100

fast-user-switch-applet (2.24.0-3) unstable; urgency=low

  * Updated copyright information wrt Debian packaging
  * Added build-dep on libgnomeui-dev, applied patch written by
    Gustavo Noronha Silva <gustavo.noronha@collabora.co.uk>
    (Closes: #530556)

 -- Julien Valroff <julien@kirya.net>  Wed, 27 May 2009 21:15:59 +0200

fast-user-switch-applet (2.24.0-2) unstable; urgency=low

  * Added build-dep on gnome-pkg-tools allowing to add a
    get-orig-source target in the rules file
  * Updated to new policy 3.8.1 (no changes needed)
  * Bumped debhelper compat to 7

 -- Julien Valroff <julien@kirya.net>  Sun, 15 Mar 2009 08:45:19 +0100

fast-user-switch-applet (2.24.0-1) unstable; urgency=low

  * New upstream release: start using gio instead of gnome-vfs,
    fixed issues with error window, new and updated translations
  * Updated to new policy 3.8.0 (no changes needed)

 -- Julien Valroff <julien@kirya.net>  Mon, 22 Sep 2008 18:30:53 +0200

fast-user-switch-applet (2.22.0-1) unstable; urgency=low

  * New upstream release: honour "disable_user_switching"
    gconf setting on applet creation, new and updated
    translations

 -- Julien Valroff <julien@kirya.net>  Mon, 10 Mar 2008 20:45:30 +0100

fast-user-switch-applet (2.21.0-1) unstable; urgency=low

  * New upstream release; bug fixes, translation updates, session
    persistence under D-Bus, add information for bug-buddy.
    - Bump minimum gtk+ version to 2.8.
    - Remove 01-fix-upstream-socket-fix (merged upstream).
  * Pass -Wl,-z,defs -Wl,--as-needed in LDFLAGS to reduce the number of
    dependencies.
  * Add Vcs-* fields.
  * Add DM-Upload-Allowed field to allow me to upload directly
    the future revisions
  * Move Homepage to own field (from pseudo-field in long description).
  * Jump to standards version 3.7.3 (no change needed).

 -- Julien Valroff <julien@kirya.net>  Tue, 15 Jan 2008 18:18:35 +0100

fast-user-switch-applet (2.20.0-2) unstable; urgency=low

  * Now suggests xnest to load new session in nested window
  * Removed unneeded lintian and linda overrides directories
  * Sync with Ubuntu:
    - Added patch from Fedora to use the username as label and
      don't list the "other" choice by default
    - Added patch from fedora for better user switching, set login
      username
    - Build-Depends on intltool so the translations template is updated

 -- Julien Valroff <julien@kirya.net>  Sun, 30 Sep 2007 20:46:39 +0200

fast-user-switch-applet (2.20.0-1) unstable; urgency=low

  * New upstream release:
    + Add information to support bug-buddy
    + Enable session persistence under D-BUS
    + Remove erroneous line from help
    + Updated translations (see NEWS for details)
  * Added build-dependency on chrpath to remove hardcoded
    RPATH in the binary

 -- Julien Valroff <julien@kirya.net>  Wed, 19 Sep 2007 18:45:07 +0200

fast-user-switch-applet (2.18.0-2) unstable; urgency=low

  * Switched to debhelper 5
  * [debian/watch]:
    + Added to follow upstream releases

 -- Julien Valroff <julien@kirya.net>  Sat, 05 May 2007 11:03:28 +0200

fast-user-switch-applet (2.18.0-1) unstable; urgency=low

  * New upstream release:
    + Translations: ar, bn_IN, ca, de, dz, en_GB, es, et, eu, 
      gl, he, hu, it, ja, ko, ku, lt, mg, mk, pl, pt, pt_BR, 
      ru, sk, sl, sq, sr, uk, vi, zh_HK, zh_TW.

 -- Julien Valroff <julien@kirya.net>  Tue, 10 Apr 2007 18:03:24 +0200

fast-user-switch-applet (2.17.4-1) experimental; urgency=low

  * New upstream release:
    + Look for gdm socket in two places.
    + Use off-the-shelf about box.
    + Only query GDM on display of menu.
    + Translations: ar, bg, ca, de, dz, en_GB, es, et, fi, fr, gl, hu, he, hu,
      ja, ko, ku, mk, nb, pl, pt, pt_BR, sl, sq, sv, th, vi, zh_HK, zh_TW.
  * debian/control:
    + added scrollkeeper as Build-Depends.
  * debian/patches/01-fix-upstream-socket-fix.patch:
    + small fix (tkanks to the Ubuntu maintainer)
  * debian/patches/40_relibtoolize.patch:
    + removed

 -- Julien Valroff <julien@kirya.net>  Sun, 25 Mar 2007 17:18:22 +0200

fast-user-switch-applet (2.16.3-1) experimental; urgency=low

  * New upstream release
    + Updated translations
    + Sort menu list every time it's displayed
    + Miscellaneous memory handling cleanup.
    + Read GDM configuration from GDM, not from its configuration file
  * [debian/patches/40_relibtoolize.patch]
    + Updated for new release

 -- Julien Valroff <julien@kirya.net>  Sat,  3 Feb 2007 18:25:56 +0100

fast-user-switch-applet (2.16.0-1) experimental; urgency=low

  * New upstream release
    + Added/updated translations
  * Update 40_relibtoolize.patch for new release
  * Fixed Homepage pseudo-header in debian/control

 -- Julien Valroff <julien@kirya.net>  Thu, 14 Sep 2006 20:01:28 +0200


