=== debian/control ===
Source: fast-user-switch-applet
Section: gnome
Priority: optional
Maintainer: Julien Valroff <julien@debian.org>
Build-Depends: debhelper (>= 7.0),
               cdbs (>= 0.4.41),
               libxml-parser-perl,
               libgtk2.0-dev (>= 2.8.0),
               libpanel-applet2-dev (>= 2.0.0),
               libgnomeui-dev,
               libglade2-dev (>= 2.0.0),
               libxau-dev,
               libxmu-dev,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.7),
               libpango1.0-dev,
               libx11-dev,
               rarian-compat,
               libgail-dev,
               chrpath,
               intltool
Standards-Version: 3.9.1
Vcs-Git: git://git.kirya.net/git/fast-user-switch-applet.git
Vcs-Browser: http://git.kirya.net/?p=fast-user-switch-applet.git;a=summary

Package: fast-user-switch-applet
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, gdm, gnome-panel, gnome-system-tools
Suggests: xnest
Description: Applet for the GNOME panel providing a menu to switch between users
 The Fast User-Switching Applet is an applet for the GNOME panel that 
 provides a menu to switch between users without logging out. It
 integrates with GDM to switch between existing X11 sessions or create
 new ones as needed, and shows the same users as the GDM face browser.
