=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --with-gdm-config="/etc/gdm/gdm.conf" --with-gdm-setup="gksu gdmsetup" --with-users-admin="gksu users-admin" --disable-scrollkeeper --enable-maintainer-mode
LDFLAGS += -Wl,-z,defs -Wl,--as-needed
DEB_INSTALL_DOCS_ALL := HACKING README TODO

binary-install/fast-user-switch-applet::
	chrpath --delete $(CURDIR)/debian/fast-user-switch-applet/usr/lib/fast-user-switch-applet/fast-user-switch-applet
