=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/fast-user-switch-applet/([\d\.]+)/fast-user-switch-applet-([\d\.]+)\.tar\.gz
